RaisFastRaisFast

Currencies

Currencies

GET
/api/v1/admin/currencies

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Response Body

curl -X GET "https://example.com/api/v1/admin/currencies"
Empty
POST
/api/v1/admin/currencies

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/api/v1/admin/currencies" \  -H "Content-Type: application/json" \  -d '{    "code": "string",    "name": "string"  }'
Empty
GET
/api/v1/admin/currencies/{code}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

code*string

Currency code

Response Body

curl -X GET "https://example.com/api/v1/admin/currencies/string"
Empty
PUT
/api/v1/admin/currencies/{code}

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Path Parameters

code*string

Currency code

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X PUT "https://example.com/api/v1/admin/currencies/string" \  -H "Content-Type: application/json" \  -d '{}'
Empty